
	/* global.css */

	body { background: #5a554a url('i/bg.png') repeat-x top; padding: 0; margin: 0; text-align: center; }
	
		div#inner_body { margin: 0 auto; width: 898px; text-align: left; }
		
			div#header { height: 202px; background: url('i/logo.png') top left no-repeat; padding: 0 4px; }
		
				ul#navigation { list-style: none; margin: 0; background: url('i/navigation.png') top left;
							height: 41px; width: 769px; padding: 0; margin: 160px 0 0 auto; float: right; }
				ul#navigation span { display: none; }
				ul#navigation a { display:block; float: left; height: 41px; background: url('i/navigation.png') top left; }
				ul#navigation li { display: inline; }
				ul#navigation li a:hover { cursor: pointer; }
				ul#navigation li.home a { width: 108px; }
				ul#navigation li.home a:hover { background-position: bottom left; }
				ul#navigation li.philosophy a { width: 145px; background-position: -108px 0; }
				ul#navigation li.philosophy a:hover { background-position: -108px 41px; }
				ul#navigation li.services a { width: 125px; background-position: -253px 0; }
				ul#navigation li.services a:hover { background-position: -253px 41px; }
				ul#navigation li.education a { width: 132px; background-position: -378px 0; }
				ul#navigation li.education a:hover { background-position: -378px 41px; }
				ul#navigation li.affiliations a { width: 140px; background-position: -510px 0; }
				ul#navigation li.affiliations a:hover { background-position: -510px 41px; }
				ul#navigation li.contact a { width: 119px; background-position: -650px 0;}
				ul#navigation li.contact a:hover { background-position: -650px 41px; }
			
			div#content { background: white url('i/bg_content.png') repeat-y center; padding: 0 5px; }
				div.splash img { float: left; }
				div#inner_content { width: 270px; padding: 20px 30px; float: left; }
				div#inner_content p, div#inner_content h1 { line-height: 1.45em; }
					div.showcase { width: 241px; float: left; background: url('i/drop_shadow_box.png') top left no-repeat;
								padding: 13px; font-size: 80%;
								position: relative; bottom: 30px; z-index: 20;
							 }
					div.showcase h1 { margin-top: 10px; }

			div#page_divider { background: #212123 url('i/bg_gradient.png') top left; height: 32px; }
			body#home div#page_divider { background-position: top right; }
				
			div#footer { color: #777; clear: both; padding: 30px; line-height: 1.5em; font-size: 90%;
				background: #0C0C0C url(i/absa.png) no-repeat scroll 560px 50%
				
			 }
			div#footer a { color: #117db1; }
				div#footer li { list-style: none; margin: 0; display: inline; }
	
	/* defaults.css */
	
	body { font-family: arial; color: #505050; font-size: 85%; }
	h1, h2, h3 { font-weight: bold; }
	h1, h2, h3, p { margin-top: 0; }
	h1 { font-size: 130%; }
	h2 { font-size: 100%; }
	hr { height: 1px; border-top: 1px dotted #AAA; border-width: 1px 0 0 0; }
	a:link { color: #117DB1; }
	img { border: 0; }
	
	/* home.css */
	
	/* subpage.css */
	
	body.subpage h1 { font-size: 150%; }
	body.subpage h1, body.subpage h2 { color: #40a11c;font-weight: normal;  }
	body.subpage div#inner_content img { margin-right: 10px; }
	
	body.subpage div.whats_new { 	background: url('i/bg_subpage.png') top left no-repeat; min-height: 500px;
									width: 250px; float: left; padding: 20px 30px 20px 20px;
									font-size: 110%; line-height: 2em;
								}
	body.subpage div.whats_new h2 { margin-bottom: 0; }
	body.subpage div.whats_new p { font-size: 80%; line-height: 1.2em; }
	body.subpage div#inner_content { background: url('i/bg_subpage.png') top right no-repeat; width: 548px; padding: 20px; }

	h1.subpage { background: url('i/h1_services.png') top left no-repeat; text-indent: -2000px; }

